# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Sat Aug  5 17:53:24 UTC 2017
pkgname = mp
pkgver = 5.2.10-1
pkgdesc = Minimum Profit - Programmer Text Editor GTK+ 2.0
url = http://triptico.com/
builddate = 1501955604
packager = sfs  <sfslinux@gmail.com>
size = 1321984
arch = x86_64
license = GPL
depend = gtk2
#makedepend = intltool
